#
output.. = target/classes/
bin.includes = about.properties,  about.mappings,  about.ini,  about.html,  .,\
               model/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               LICENSE.txt,\
               license.html
jars.compile.order = .
source.. = src/
src.includes = about.properties,  about.mappings,  about.ini,  about.html,  LICENSE.txt,\
               license.html
